This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 834182 - drupal7-i18n-1.6 is available
drupal7-i18n-1.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-i18n (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott Dodson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 834183
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 02:56 EDT by Upstream Release Monitoring
Modified: 2012-07-24 15:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 21:56:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-21 02:56:49 EDT
Latest upstream release: 1.6
Current version in Fedora Rawhide: 1.5
URL: http://drupal.org/project/i18n

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Paul W. Frields 2012-06-22 14:13:46 EDT
Note this requires drupal7-variable be updated to latest 2.0 upstream as well.  When these are updated, please include them in a single bodhi update to prevent potential repo breakage.
Comment 2 Fedora Update System 2012-06-27 13:35:01 EDT
drupal7-i18n-1.6-0.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.6-0.el6
Comment 3 Fedora Update System 2012-06-27 13:35:03 EDT
drupal7-i18n-1.6-0.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.6-0.fc17
Comment 4 Fedora Update System 2012-06-27 13:35:17 EDT
drupal7-i18n-1.6-0.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.6-0.fc16
Comment 5 Fedora Update System 2012-06-27 13:35:48 EDT
drupal7-i18n-1.6-0.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.6-0.el5
Comment 6 Fedora Update System 2012-06-27 23:42:58 EDT
Package drupal7-i18n-1.6-0.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-i18n-1.6-0.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10021/drupal7-i18n-1.6-0.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-07-04 23:59:10 EDT
drupal7-i18n-1.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.7-1.fc17
Comment 8 Fedora Update System 2012-07-05 00:06:44 EDT
drupal7-i18n-1.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.7-1.fc16
Comment 9 Fedora Update System 2012-07-05 00:12:38 EDT
drupal7-i18n-1.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.7-1.el6
Comment 10 Fedora Update System 2012-07-05 00:19:05 EDT
drupal7-i18n-1.7-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-i18n-1.7-1.el5
Comment 11 Fedora Update System 2012-07-19 21:56:58 EDT
drupal7-i18n-1.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-07-19 21:57:26 EDT
drupal7-i18n-1.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-07-24 15:36:33 EDT
drupal7-i18n-1.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2012-07-24 15:37:02 EDT
drupal7-i18n-1.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.